## ayttm 0.5.0+89

=== modules/aim-oscar/libfaim/src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# modules/aim-oscar/libfaim/src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/ayttm
pkglibdir = $(libdir)/ayttm
pkgincludedir = $(includedir)/ayttm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = modules/aim-oscar/libfaim/src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/arts.m4 $(top_srcdir)/m4/esd.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libfaim_la_LIBADD =
am_libfaim_la_OBJECTS = admin.lo adverts.lo auth.lo bart.lo bos.lo \
	bstream.lo buddylist.lo chat.lo chatnav.lo conn.lo email.lo \
	ft.lo icq.lo im.lo invite.lo locate.lo md5.lo misc.lo \
	msgcookie.lo odir.lo popups.lo rxhandlers.lo rxqueue.lo \
	search.lo service.lo snac.lo ssi.lo stats.lo tlv.lo \
	translate.lo txqueue.lo util.lo
libfaim_la_OBJECTS = $(am_libfaim_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libfaim_la_SOURCES)
DIST_SOURCES = $(libfaim_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run aclocal-1.10
ALLOCA = 
AMTAR = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run tar
AR = ar
ARTSC_CONFIG = no
ARTS_CFLAGS = 
ARTS_LIBS = 
AS = as
AUTOCONF = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoconf
AUTOHEADER = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoheader
AUTOMAKE = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -I$(top_srcdir)/src
CORE_VERSION = 21
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -Wall
CYGPATH_W = echo
DEBUG_LIBMSN = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
EB_LDFLAGS =    -pthread -lgthread-2.0 -lrt -lglib-2.0  
EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lXss 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ESD_CFLAGS =  
ESD_CONFIG = /usr/bin/esd-config
ESD_LIBS = -lesd  
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GOBJECT_QUERY = gobject-query
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = -lgpgme
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HOST = L inux
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
JASPER_LIBS = -ljasper -lm -ljpeg
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lltdl  -L/usr/local/lib -lpthread
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber smtp livejournal aycryption
PACKAGE = ayttm
PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
PACKAGE_NAME = Ayttm
PACKAGE_STRING = Ayttm 0.5.0
PACKAGE_TARNAME = ayttm
PACKAGE_VERSION = 0.5.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
RC = no
RELEASE = 89
REQUIRES = gdb
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.5.0
XCXX = g++
XGETTEXT = /usr/bin/xgettext
XLEX = flex
XMKMF = 
XYACC = bison
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
YACC = bison -y
YFLAGS = 
abs_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
abs_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
abs_top_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
abs_top_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
# Gets rid of the datarootdir warning
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
enable_crash_dialog = yes
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/siddhesh/src/upstream/ayttm-commit/ayttm/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../../
top_builddir = ../../../..
top_srcdir = ../../../..
noinst_LTLIBRARIES = libfaim.la
libfaim_la_SOURCES = \
	admin.c \
	adverts.c \
	auth.c \
	bart.c \
	bos.c \
	bstream.c \
	buddylist.c \
	chat.c \
	chatnav.c \
	conn.c \
	email.c \
	ft.c \
	icq.c \
	im.c \
	invite.c \
	locate.c \
	Makefile \
	Makefile.am \
	Makefile.in \
	md5.c \
	misc.c \
	msgcookie.c \
	odir.c \
	popups.c \
	rxhandlers.c \
	rxqueue.c \
	search.c \
	service.c \
	snac.c \
	ssi.c \
	stats.c \
	tlv.c \
	translate.c \
	txqueue.c \
	util.c

AM_CFLAGS = -I../include
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libfaim.la: $(libfaim_la_OBJECTS) $(libfaim_la_DEPENDENCIES) 
	$(LINK)  $(libfaim_la_OBJECTS) $(libfaim_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/admin.Plo
include ./$(DEPDIR)/adverts.Plo
include ./$(DEPDIR)/auth.Plo
include ./$(DEPDIR)/bart.Plo
include ./$(DEPDIR)/bos.Plo
include ./$(DEPDIR)/bstream.Plo
include ./$(DEPDIR)/buddylist.Plo
include ./$(DEPDIR)/chat.Plo
include ./$(DEPDIR)/chatnav.Plo
include ./$(DEPDIR)/conn.Plo
include ./$(DEPDIR)/email.Plo
include ./$(DEPDIR)/ft.Plo
include ./$(DEPDIR)/icq.Plo
include ./$(DEPDIR)/im.Plo
include ./$(DEPDIR)/invite.Plo
include ./$(DEPDIR)/locate.Plo
include ./$(DEPDIR)/md5.Plo
include ./$(DEPDIR)/misc.Plo
include ./$(DEPDIR)/msgcookie.Plo
include ./$(DEPDIR)/odir.Plo
include ./$(DEPDIR)/popups.Plo
include ./$(DEPDIR)/rxhandlers.Plo
include ./$(DEPDIR)/rxqueue.Plo
include ./$(DEPDIR)/search.Plo
include ./$(DEPDIR)/service.Plo
include ./$(DEPDIR)/snac.Plo
include ./$(DEPDIR)/ssi.Plo
include ./$(DEPDIR)/stats.Plo
include ./$(DEPDIR)/tlv.Plo
include ./$(DEPDIR)/translate.Plo
include ./$(DEPDIR)/txqueue.Plo
include ./$(DEPDIR)/util.Plo

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
