## ayttm 0.6.1

=== modules/aim-oscar/libfaim/src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # modules/aim-oscar/libfaim/src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/ayttm
+pkgincludedir = $(includedir)/ayttm
 pkglibdir = $(libdir)/ayttm
-pkgincludedir = $(includedir)/ayttm
+pkglibexecdir = $(libexecdir)/ayttm
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -39,13 +41,16 @@
 	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
 	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lib-ld.m4 \
 	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
-	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
-	$(top_srcdir)/configure.ac
+	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
+	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
+	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/progtest.m4 \
+	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 LTLIBRARIES = $(noinst_LTLIBRARIES)
 libfaim_la_LIBADD =
 am_libfaim_la_OBJECTS = admin.lo adverts.lo auth.lo bart.lo bos.lo \
@@ -58,6 +63,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
@@ -72,17 +78,17 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run aclocal-1.11
 ALLOCA = 
-AMTAR = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run tar
+AMTAR = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run tar
 AR = ar
 ARTSC_CONFIG = no
 ARTS_CFLAGS = 
 ARTS_LIBS = 
 AS = as
-AUTOCONF = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run automake-1.10
+AUTOCONF = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -100,10 +106,10 @@
 DEPDIR = .deps
 DLLTOOL = dlltool
 DSYMUTIL = 
+DUMPBIN = 
 EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
 EB_LDFLAGS =    -pthread -lgthread-2.0 -lrt -lglib-2.0  
 EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lXss 
-ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -112,8 +118,7 @@
 ESD_CONFIG = /usr/bin/esd-config
 ESD_LIBS = -lesd  
 EXEEXT = 
-F77 = gfortran
-FFLAGS = -g -O2
+FGREP = /bin/grep -F
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
 GLIB_GENMARSHAL = glib-genmarshal
 GLIB_LIBS = -lglib-2.0  
@@ -134,6 +139,7 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INTLLIBS = 
 JASPER_LIBS = -ljasper -lm -ljpeg
+LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
 LEX = flex
 LEXLIB = -lfl
@@ -141,41 +147,45 @@
 LIBICONV = 
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lltdl  -L/usr/local/lib -lpthread
+LIBS = -laspell -lltdl  -L/usr/local/lib -lpthread
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
+LIPO = 
 LN_S = ln -s
 LTLIBICONV = 
 LTLIBINTL = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/siddhesh/src/upstream/ayttm-commit/ayttm/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/siddhesh/src/upstream/ayttm/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
-OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber smtp livejournal aycryption
+OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber aycryption
+OTOOL = 
+OTOOL64 = 
 PACKAGE = ayttm
 PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
 PACKAGE_NAME = Ayttm
-PACKAGE_STRING = Ayttm 0.5.0
+PACKAGE_STRING = Ayttm 0.6.1
 PACKAGE_TARNAME = ayttm
-PACKAGE_VERSION = 0.5.0
+PACKAGE_VERSION = 0.6.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POSUB = po
 RANLIB = ranlib
 RC = no
-RELEASE = 89
-REQUIRES = gdb
+RELEASE = 0
+REQUIRES = Requires: gdb
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.5.0
+VERSION = 0.6.1
 XCXX = g++
 XGETTEXT = /usr/bin/xgettext
 XLEX = flex
@@ -187,13 +197,13 @@
 X_PRE_LIBS =  -lSM -lICE
 YACC = bison -y
 YFLAGS = 
-abs_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
-abs_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm/modules/aim-oscar/libfaim/src
-abs_top_builddir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
-abs_top_srcdir = /home/siddhesh/src/upstream/ayttm-commit/ayttm
+abs_builddir = /home/siddhesh/src/upstream/ayttm/modules/aim-oscar/libfaim/src
+abs_srcdir = /home/siddhesh/src/upstream/ayttm/modules/aim-oscar/libfaim/src
+abs_top_builddir = /home/siddhesh/src/upstream/ayttm
+abs_top_srcdir = /home/siddhesh/src/upstream/ayttm
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = gfortran
+ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -221,11 +231,12 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/siddhesh/src/upstream/ayttm-commit/ayttm/install-sh
+install_sh = ${SHELL} /home/siddhesh/src/upstream/ayttm/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
+lt_ECHO = echo
 mandir = ${datarootdir}/man
 mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
@@ -288,14 +299,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  modules/aim-oscar/libfaim/src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu modules/aim-oscar/libfaim/src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu modules/aim-oscar/libfaim/src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -313,6 +324,7 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
 
 clean-noinstLTLIBRARIES:
 	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@@ -366,12 +378,5 @@
 
 .c.o:
 	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
+	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
 #	source='$<' object='$@' libtool=no \
-#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c $<
-
-.c.obj:
-	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
-#	source='$<' object='$@' libtool=no \
