=== debian/changelog ===
ayttm (0.6.1-2) unstable; urgency=high

  * debian/patches/expat_security_fix.diff:
    + Added patch to fix expat security bug, CVE-2009-3560 and
      CVE-2009-3720 (Closes: #560924)
  * Setting urgency high for security bug
  * Converted package to 3.0 (quilt) source format

 -- Kartik Mistry <kartik@debian.org>  Sun, 13 Dec 2009 14:57:55 +0530

ayttm (0.6.1-1) unstable; urgency=low

  * New upstream release:
    + Dropped patch 01_ia64_ftbfs_fix.patch, merged with upstream
  * debian/rules:
    + Don't rename ayttm_streamer_wrapper.sh to ayttm_streamer_wrapper, fixed
    at upstream

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Oct 2009 20:23:03 +0530

ayttm (0.6.0-2) unstable; urgency=low

  * debian/patches/01_ia64_ftbfs_fix.patch:
    + Added patch to fix FTBFS on ia64 due to missing function prototype
      definition. Thanks to dann frazier <dannf@debian.org>
      (Closes: #546667)
  * Added quilt support to debian/control and debian/rules
  * Added debian/README.source file

 -- Kartik Mistry <kartik@debian.org>  Wed, 16 Sep 2009 10:06:02 +0530

ayttm (0.6.0-1) unstable; urgency=low

  * New upstream release:
    + Allow offline messages and now possible to comunicate with invisible
      contacts (Closes: #522498)

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Sep 2009 13:07:32 +0530

ayttm (0.5.0-111-2) unstable; urgency=low

  * debian/rules:
    + Using --enable-posix-dlopen option in ./configure
    + Removed *.la files from package as part of release goal
    + Used dh_prep instead of dh_clean -k
  * debian/control:
    + Updated to Standards-Version 3.8.3 (no changes needed)
    + Bumped debhelper dependency to 7

 -- Kartik Mistry <kartik@debian.org>  Tue, 25 Aug 2009 13:37:46 +0530

ayttm (0.5.0-111-1) unstable; urgency=low

  * New upstream release
  * Changed package version to match upstream version
  * debian/control:
    + Updated to Standards-Version 3.8.2 (no changes needed)
    + Wrapped up Build-Depends for readability
  * debian/copyright:
    + Don't point license text to symlink
    + Added missing parts in license for some files

 -- Kartik Mistry <kartik@debian.org>  Tue, 28 Jul 2009 09:18:45 +0530

ayttm (0.5.0+89-1) unstable; urgency=low

  * New upstream release:
    + Fixed FTBFS due to deprecated functions in gtk2 (Closes: #527696)
    + [Lintian] Fixed spelling error in binary /usr/lib/ayttm/aim-oscar.so
    + Updated .desktop file (Closes: #522497)
  * debian/copyright:
    + [Lintian] Updated to use © symbol instead of (C)
  * debian/control:
    + Updated to Standards-Version 3.8.1 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Wed, 20 May 2009 12:02:01 +0530

ayttm (0.5.0+82-1) unstable; urgency=low

  * New upstream release:
    + ICQ protocol is usable now (Closes: #358245)
    + IRC is able to login password secured servers (Closes: 230328)
  * debian/control:
    + Updated my maintainer email address
  * debian/copyright:
    + Updated for IRC module copyright
    + Updated my email address in Debian copyright section

 -- Kartik Mistry <kartik@debian.org>  Fri, 14 Nov 2008 15:05:37 +0530

ayttm (0.5.0+45-1) unstable; urgency=low

  * New upstream release:
    + Repackaged original source to remove useless mingw32/CVS,
      mingw32/gdk/CVS and mingw32/gdk/win32/CVS directories
    + Dropped patch 01_gtk_rc_style_unref_fix.dpatch, merged with upstream
    + Fixed parsing of HTML in sent messages (Closes: #198979)
    + Fixed broken custom status in Yahoo (Closes: #239002)
  * debian/control:
    + Dropped dpatch dependency as there are no patches to apply
    + Updated to Standards-Version 3.8.0 (no changes needed)
  * debian/rules:
    + Dropped dpatch support as there are no patches to apply
    + Removed useless header files from ayttm/usr/include

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 16 Jul 2008 02:20:19 +0530

ayttm (0.5.0+10-9) unstable; urgency=low

  * debian/rules:
    + [Lintian] Fixed config.guess, config.sub presence in .diff.gz,
      Thanks to Kumar Appaiah for help
    + [Lintian] Fixed src/gtk/log_window.loT in .diff.gz

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 27 Mar 2008 11:05:35 +0530

ayttm (0.5.0+10-8) unstable; urgency=low

  * debian/rules:
    + Fixed installation of .desktop file to /usr/share/applications

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 27 Feb 2008 17:42:05 +0530

ayttm (0.5.0+10-7) unstable; urgency=low

  * debian/copyright:
    + Added missing copyright holders and license for
      modules/aim-oscar/libfaim code
    + Added missing license and copyright holders for
      md5.* and modules/jabber/libxode/ code
  * debian/control:
    + Updated short description
    + Removed Replaces and Provides field as everybuddy is obsolate
      now and not even in oldstable distribution

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 15 Jan 2008 10:06:18 +0530

ayttm (0.5.0+10-6) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Fixed Homepage entry
  * debian/copyright:
    + Updated link to license as GPL link now points to GPL-3
    + Fixed text of package copyright

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 14 Dec 2007 17:31:59 +0530

ayttm (0.5.0+10-5) unstable; urgency=low

  * debian/control: use Homepage as real control field now
  * Added debian/watch file

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 13 Nov 2007 17:34:11 +0530

ayttm (0.5.0+10-4) unstable; urgency=low

  * debian/menu: fixed long title text, Thanks to
    Bill Allombert <ballombe@debian.org> (Closes: #445152)
  * Removed useless README.Debian, we don't have everybuddy package in Debian
    now

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 04 Oct 2007 13:37:10 +0530

ayttm (0.5.0+10-3) unstable; urgency=low

  * Added dpatch support
  * Added patch for FTBFS due to use of deprecated gtk_rc_style_unref, Thanks
    to Scott Kitterman <scott@kitterman.com> (Closes: #444520, #441238)
  * debian/copyright: fixed package copyright year


