=== debian/control ===
Source: ayttm
Section: net
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7),
               autoconf,
               automake,
               bison,
               flex,
               gettext,
               libaudiofile-dev,
               libesd0-dev,
               libglib2.0-dev,
               libgpgme11-dev,
               libgtk2.0-dev,
               libjasper-dev,
               libjpeg62-dev,
               libltdl3-dev,
               libpspell-dev,
               libssl-dev,
               libxpm-dev
Homepage: http://ayttm.sourceforge.net
Standards-Version: 3.8.3

Package: ayttm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Universal instant messaging client
 Ayttm is an instant messaging (aka chat) client that provides all-in-one chat
 functionality for several major instant messaging services from one simple
 program. Ayttm "Contacts" allow you to refer to several accounts of the same
 person from a single contact name, making it one of the cleanest and simplest
 clients to use.
 .
 Ayttm is the heir of the Everybuddy project, and aims to continue improving
 the program and addressing its shortcomings. The primary goal is to provide a
 messenger which is:
 .
  * simple: Ayttm should work nicely without having to first go through a
    complicated configuration procedure. The preferences should be simple and
    minimal.
  * stable: Ayttm should not crash when you use it.
  * intuitive: Ayttm should be almost instantly usable by your mother ;)
  * flexible: Ayttm supports multiple protocols and they should be supported in
    an integrated manner (common interface, for example), without limiting
    protocol-specific features support. Ayttm currently handles Yahoo!, MSN,
    Jabber, IRC, AIM and ICQ.
 .
 It also features support for file transfers, group chat, MSN GnomeMeeting
 integration, tabbed chat, smiley themes, status tooltips, conversation logging,
 automatic translation, GPG signing/encryption, typing notifications, spell
 checking and import of contacts from other clients.
