## ayttm 0.6.2

=== modules/aim-oscar/libfaim/src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # modules/aim-oscar/libfaim/src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -107,13 +107,15 @@
 DLLTOOL = dlltool
 DSYMUTIL = 
 DUMPBIN = 
-EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
-EB_LDFLAGS =    -pthread -lgthread-2.0 -lrt -lglib-2.0  
-EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lXss 
+EB_CFLAGS =     -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include   -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   
+EB_LDFLAGS =   -Wl,--no-add-needed  -pthread -lgthread-2.0 -lrt -lglib-2.0  
+EB_LIBS =  -lesd    -lssl -lcrypto -lglib-2.0   -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0   -lXss 
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
 EGREP = /bin/grep -E
+ENCHANT_CFLAGS = -pthread -I/usr/include/enchant -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
+ENCHANT_LIBS = -pthread -lenchant -lgmodule-2.0 -lrt -lglib-2.0  
 ESD_CFLAGS =  
 ESD_CONFIG = /usr/bin/esd-config
 ESD_LIBS = -lesd  
@@ -129,8 +131,8 @@
 GPGME_CONFIG = /usr/bin/gpgme-config
 GPGME_LIBS = -lgpgme
 GREP = /bin/grep
-GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 HOST = L inux
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
@@ -140,14 +142,14 @@
 INTLLIBS = 
 JASPER_LIBS = -ljasper -lm -ljpeg
 LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS = 
+LDFLAGS =  -Wl,--no-add-needed
 LEX = flex
 LEXLIB = -lfl
 LEX_OUTPUT_ROOT = lex.yy
 LIBICONV = 
 LIBINTL = 
 LIBOBJS = 
-LIBS = -laspell -lltdl  -L/usr/local/lib -lpthread
+LIBS = -lltdl  -L/usr/local/lib -lpthread
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
@@ -170,22 +172,23 @@
 PACKAGE = ayttm
 PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
 PACKAGE_NAME = Ayttm
-PACKAGE_STRING = Ayttm 0.6.1
+PACKAGE_STRING = Ayttm 0.6.2
 PACKAGE_TARNAME = ayttm
-PACKAGE_VERSION = 0.6.1
+PACKAGE_URL = 
+PACKAGE_VERSION = 0.6.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POSUB = po
 RANLIB = ranlib
 RC = no
-RELEASE = 0
+RELEASE = 1
 REQUIRES = Requires: gdb
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.6.1
+VERSION = 0.6.2
 XCXX = g++
 XGETTEXT = /usr/bin/xgettext
 XLEX = flex
@@ -370,13 +373,3 @@
 include ./$(DEPDIR)/service.Plo
 include ./$(DEPDIR)/snac.Plo
 include ./$(DEPDIR)/ssi.Plo
-include ./$(DEPDIR)/stats.Plo
-include ./$(DEPDIR)/tlv.Plo
-include ./$(DEPDIR)/translate.Plo
-include ./$(DEPDIR)/txqueue.Plo
-include ./$(DEPDIR)/util.Plo
-
-.c.o:
-	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
-#	source='$<' object='$@' libtool=no \
