=== debian/changelog ===
ayttm (0.6.2-2) unstable; urgency=low

  * debian/control:
    + Added VCS-* fields
    + Wrapped up long description
  * debian/copyright:
    + Updated as per DEP-5 specification
  * Updated debian/compat to 7

 -- Kartik Mistry <kartik@debian.org>  Sun, 30 May 2010 10:55:52 +0530

ayttm (0.6.2-1) unstable; urgency=low

  * New upstream release:
    + Dropped debian/patches/expat_security_fix.diff patch, merged with
      upstream
    + Fixed FTBFS with binutils-gold (Closes: #553967)
  * debian/control:
    + Added Build-Depends on libenchant-dev
    + Updated to Standards-Version 3.8.4 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Fri, 19 Feb 2010 23:37:20 +0530
