=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                flex,
                gettext,
                libaudiofile-dev,
+               libenchant-dev,
                libesd0-dev,
                libglib2.0-dev,
                libgpgme11-dev,
@@ -19,8 +20,10 @@
                libpspell-dev,
                libssl-dev,
                libxpm-dev
+Standards-Version: 3.8.4
 Homepage: http://ayttm.sourceforge.net
-Standards-Version: 3.8.3
+Vcs-Git: git://git.debian.org/git/collab-maint/ayttm.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/ayttm.git
 
 Package: ayttm
 Architecture: any
@@ -48,6 +51,6 @@
     Jabber, IRC, AIM and ICQ.
  .
  It also features support for file transfers, group chat, MSN GnomeMeeting
- integration, tabbed chat, smiley themes, status tooltips, conversation logging,
- automatic translation, GPG signing/encryption, typing notifications, spell
- checking and import of contacts from other clients.
+ integration, tabbed chat, smiley themes, status tooltips, conversation
+ logging, automatic translation, GPG signing/encryption, typing notifications,
+ spell checking and import of contacts from other clients.
