=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

# Parallel build support - based on debian-policy bug#209008
ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
	PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
        sed -e 's/.*parallel=\([0-9]\+\).*/\1/')
    ifeq ($(DEB_BUILD_OPTIONS),$(PARALLEL_JOBS))
	PARALLEL_JOBS := $(shell if [ -f /proc/cpuinfo ]; \
            then echo `cat /proc/cpuinfo | grep 'processor' | wc -l`; \
            else echo 1; fi)
    endif
    NJOBS := -j$(PARALLEL_JOBS)
endif

MAKEFLAGS += $(NJOBS)

configure: configure-stamp
configure-stamp:
	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	./configure $(confflags) \
		    CFLAGS="$(CFLAGS)" \
		    CXXFLAGS="$(CFLAGS)" \
		    --prefix=/usr \
		    --sysconfdir=/etc \
		    --mandir=/usr/share/man \
		    --disable-arts \
		    --enable-posix-dlopen
	touch $@

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp config.log
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f po/*.gmo mingw32/Makefile .pc/.version
	rm -f config.guess config.sub src/gtk/log_window.loT
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/ayttm
	install -D -m 0644 pixmaps/ayttm_32x32.xpm \
	                   $(CURDIR)/debian/ayttm/usr/share/pixmaps/ayttm.xpm
	install -D $(CURDIR)/debian/ayttm/usr/share/gnome/apps/Internet/ayttm.desktop \
	           $(CURDIR)/debian/ayttm/usr/share/applications/ayttm.desktop
	rm -rf $(CURDIR)/debian/ayttm/usr/share/gnome $(CURDIR)/debian/ayttm/usr/include
	rm -f $(CURDIR)/debian/ayttm/usr/lib/ayttm/*.a
	rm -f $(CURDIR)/debian/ayttm/usr/lib/ayttm/*.la

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_installinfo
	dh_link usr/share/man/man1/ayttm.1.gz usr/share/man/man1/ayttm_streamer_wrapper.1.gz
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
