## ayttm 0.6.3

=== modules/aim-oscar/libfaim/src/Makefile ===
--- 
+++ 
@@ -92,14 +92,14 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall -I$(top_srcdir)/src
+CFLAGS = -g -O2 -I$(top_srcdir)/src
 CORE_VERSION = 21
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2 -Wall
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DEBUG_LIBMSN = 
 DEFS = -DHAVE_CONFIG_H
@@ -149,7 +149,7 @@
 LIBICONV = 
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lltdl  -L/usr/local/lib -lpthread
+LIBS =  -lssl -lcrypto -lltdl  -L/usr/local/lib -lpthread
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
@@ -166,18 +166,20 @@
 NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
-OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber aycryption
+OPTIONAL_PLUG_DIR =  aim-oscar msn2 yahoo2 irc jabber smtp livejournal aycryption
 OTOOL = 
 OTOOL64 = 
 PACKAGE = ayttm
 PACKAGE_BUGREPORT = ayttm-users@lists.sourceforge.net
 PACKAGE_NAME = Ayttm
-PACKAGE_STRING = Ayttm 0.6.2
+PACKAGE_STRING = Ayttm 0.6.3
 PACKAGE_TARNAME = ayttm
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.6.2
+PACKAGE_VERSION = 0.6.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = 
 POSUB = po
 RANLIB = ranlib
 RC = no
@@ -188,7 +190,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.6.2
+VERSION = 0.6.3
 XCXX = g++
 XGETTEXT = /usr/bin/xgettext
 XLEX = flex
@@ -371,5 +373,3 @@
 include ./$(DEPDIR)/rxqueue.Plo
 include ./$(DEPDIR)/search.Plo
 include ./$(DEPDIR)/service.Plo
-include ./$(DEPDIR)/snac.Plo
-include ./$(DEPDIR)/ssi.Plo
