=== debian/changelog ===
ayttm (0.6.3-3build1) precise; urgency=low

  * Rebuild for new libaudiofile

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 28 Jan 2012 17:19:07 +0100

ayttm (0.6.3-3) unstable; urgency=low

  * debian/copyright:
    + Updated DEP-5 format URL.
    + Fixed missing fields in copyright paragraphs for DEP-5 format.
  * debian/control, debian/rules:
    + Added chrpath dependency, removed rpath from ayttm binary.

 -- Kartik Mistry <kartik@debian.org>  Sun, 22 Jan 2012 11:30:04 +0530

ayttm (0.6.3-2) unstable; urgency=low

  * debian/control:
    + Build-Depends on libjpeg-dev instead of libjpeg62-dev (Closes: #633636)
    + Updated to Standards-Version 3.9.2
  * debian/rules:
    + Added missing targets
  * debian/copyright:
    + Fixed DEP-5 URL
    + Updated header as per DEP-5 r174
    + Updated Debian copyright year

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jul 2011 17:13:12 +0530

ayttm (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Added dependency on libyahoo2
    + Updated to Standards-Version 3.9.0 (no changes needed)
    + Removed unused VCS-* fields

 -- Kartik Mistry <kartik@debian.org>  Sun, 11 Jul 2010 11:50:34 +0530
