=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                autoconf,
                automake,
                bison,
+               chrpath,
                flex,
                gettext,
                libaudiofile-dev,
@@ -15,15 +16,14 @@
                libgpgme11-dev,
                libgtk2.0-dev,
                libjasper-dev,
-               libjpeg62-dev,
+               libjpeg-dev,
                libltdl3-dev,
                libpspell-dev,
                libssl-dev,
-               libxpm-dev
-Standards-Version: 3.8.4
+               libxpm-dev,
+               libyahoo2-dev (>= 1.0.0)
+Standards-Version: 3.9.2
 Homepage: http://ayttm.sourceforge.net
-Vcs-Git: git://git.debian.org/git/collab-maint/ayttm.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ayttm.git
 
 Package: ayttm
 Architecture: any
