=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,7 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ayttm
+	chrpath -d $(CURDIR)/debian/ayttm/usr/bin/ayttm
 	install -D -m 0644 pixmaps/ayttm_32x32.xpm \
 	                   $(CURDIR)/debian/ayttm/usr/share/pixmaps/ayttm.xpm
 	install -D $(CURDIR)/debian/ayttm/usr/share/gnome/apps/Internet/ayttm.desktop \
@@ -103,5 +104,9 @@
 	dh_md5sums
 	dh_builddeb
 
+build-arch: build
+
+build-indep: build
+
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary build-arch build-indep install configure
